Topic
  • 3 replies
  • Latest Post - ‏2012-12-07T13:59:41Z by wilnic
wilnic
wilnic
3 Posts

Pinned topic Installing WAS V8 Optional Features After 8.0.0.4

‏2012-12-05T16:26:18Z |
I've run into a scenario where I need to install the ejbdeploy and thinclient features for WAS ND V8 on WAS ND 8.0.0.4 install. I've modified the installation and have the features installed but am wondering if I need to re-install the the fix pack 4 to pick up any applicable fixes included in 8.0.0.4?
Updated on 2012-12-07T13:59:41Z at 2012-12-07T13:59:41Z by wilnic
  • tiu
    tiu
    7 Posts

    Re: Installing WAS V8 Optional Features After 8.0.0.4

    ‏2012-12-05T17:04:59Z  
    When your installation is at 8004 level, you can modify it by adding new features and these features will be also be at 8004 level. You don't need to re-install (update operation) 8004 fixpack again.

    Patrick Tiu
    IBM WebSphere Install Team
  • wilnic
    wilnic
    3 Posts

    Re: Installing WAS V8 Optional Features After 8.0.0.4

    ‏2012-12-05T18:00:21Z  
    • tiu
    • ‏2012-12-05T17:04:59Z
    When your installation is at 8004 level, you can modify it by adding new features and these features will be also be at 8004 level. You don't need to re-install (update operation) 8004 fixpack again.

    Patrick Tiu
    IBM WebSphere Install Team
    Thanks Patrick. Should I have the 8.0.0.4 repository available during the modify or can I just use the 8.0.0.0 repository?
  • wilnic
    wilnic
    3 Posts

    Re: Installing WAS V8 Optional Features After 8.0.0.4

    ‏2012-12-07T13:59:41Z  
    Install the Optional Features on an 8.0.0.4 installation using the 8.0.0.0 repository downloaded from passport.